/*
CBi Arte
*/

A:active {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none;
}
A:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 14px; COLOR: #1C1C1C; TEXT-DECORATION: underline;
}
TABLE {
	FONT-SIZE: 14px; FONT-FAMILY: arial; COLOR: #666666;
}
BODY {
	FONT-SIZE: 14px; FONT-FAMILY: arial; COLOR: #333333; background-color: #FFFFFF;
	BACKGROUND-POSITION:  
               center top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url('../images/header15.jpg'); BACKGROUND-REPEAT: no-repeat;

}
A.S_menu {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none;
}
A.menu_link {
	COLOR: #666666; TEXT-DECORATION: none;
}

/* TEXTO 1  */

.texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #99A090;
	text-decoration: none;
}

/* TEXTO 2 */

.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}

/*  TEXTO 3 */

.texto3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-transform:uppercase;
	color: #333333;
	text-decoration: none;
}

/* TEXTO 4  */

.texto4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #808080;
	text-decoration: none;
}


/* TEXTO 5 */

.texto5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold; 
	color: #909090;
	text-decoration: none;
}


/* TEXTO 6 */

.texto6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF9900;
	text-decoration: none;
}


/* TEXTO 7 */

.texto9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
	text-decoration: none;
}

/* TEXTO 13 */

.texto13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #3D93FF;
	text-decoration: none;
}



/* LINK 1*/

a.linkum:link {
color:#FF6600;
font-size: 8pt;
font-family: arial;
text-decoration:none;
}
a.linkum:visited {
color:#FF6600;
font-size: 8pt;
font-family: arial;
text-decoration:none;
}
a.linkum:hover {
color:#FF9900;
font-size: 8pt;
font-family: arial;
text-decoration:underline;
}
a.linkum:active {
color:#FF6600;
font-size: 8pt;
font-family: arial;
text-decoration:underline;
}

/* LINK 2 */

a.linkdois:link {
color:#ffffff;
font-weight:bold;
text-transform:uppercase;
font-size: 13pt;
font-family: arial;
}
a.linkdois:visited {
color:#ffffff;
font-weight: bold; 
text-transform:uppercase;
font-size: 13pt;
font-family: arial;
}
a.linkdois:hover {
color:#B7E0F5;
font-weight:bold;
text-transform:uppercase;
font-size: 13pt;
font-family: arial;
text-decoration:none;
}
a.linkdois:active {
color:#c1c1c1;
font-weight:bold;
text-transform:uppercase;
font-size: 13pt;
font-family: arial;
text-decoration:none;
}


/* LINK D */

a.linkd:link {
color:#D06005;
font-weight: bold; 
font-size: 10pt;
font-family: arial;
text-decoration:underline;
}
a.linkd:visited {
color:#D06005;
font-weight: bold; 
font-size: 10pt;
font-family: arial;
}
a.linkd:hover {
color:#D06000;
font-weight: bold; 
font-size: 10pt;
font-family: arial;
text-decoration:none;
}
a.linkd:active {
color:#D06005;
font-weight: bold; 
font-size: 10pt;
font-family: arial;
text-decoration:none;
}


/* LINK 3 */

a.linktres:link {
color:#99A090;
font-size: 11pt;
font-family: arial;
text-decoration:none
}
a.linktres:visited {
color:#99A090;
font-size: 11pt;
font-family: arial;
text-decoration:none;
}
a.linktres:hover {
color:#91AC55;
font-size: 11pt;
font-family: arial;
text-decoration:underline;
}
a.linktres:active {
color:#99A090;
font-size: 11pt;
font-family: arial;
text-decoration:none;
}

/*  LINK 4 */

a.linkquatro:link {
color:#666666;
font-size: 8pt;
font-family: arial;
text-decoration:none;
}
a.linkquatro:visited {
color:#666666;
font-size: 8pt;
font-family: arial;
text-decoration:none;
}
a.linkquatro:hover {
color:#808080;
font-size: 8pt;
font-family: arial;
text-decoration:underline;
}
a.linkquatro:active {
color:#666666;
font-size: 8pt;
font-family: arial;
text-decoration:underline;
}